/* Target IE 9 and Lower - Buttons layout */
.button-row {
    display: inline-table;
    border-spacing: 10px 0px;
}
.button-row.columns-2 a {
    width:50%;
    margin:0;
}
.button-row.columns-3 a {
    width:33.3333%;
    margin:0;
}
.button-row.columns-4 a {
    width: 25%;
    margin: 0;
}
.button-row a {
    display: table-cell;
    vertical-align: middle;
}